<AQE.QER><QUESTION QID="E-3625-04" AIDREF="AE-3625-04" LEG.VAL="WQ"><HEAD.Q><TI1><P.WQ>PÍSOMNÁ OTÁZKA <NO.WQ QID="Q-E-3625-04">E-3625/04</NO.WQ></P.WQ>
</TI1>
<TI2><P.WQ>ktorú položil<AUTHOR.WQ PERSID="23894">a Anna Záborská </AUTHOR.WQ><POL.GROUP GR="PPE-DE">(PPE-DE)</POL.GROUP></P.WQ>
<P.WQ>Rade</P.WQ>
</TI2>
<P.WQ><DATE.WQ DATE.DOC="20050111">(11. januára 2005)</DATE.WQ></P.WQ>
</HEAD.Q>
<OBJ.Q OBJID="O-E-3625-04"><INT.OBJ.Q>Vec: </INT.OBJ.Q><TXT>Rovnosť príležitostí a acquis communautaire</TXT></OBJ.Q><CONTENTS CTNID="QC-E-3625-04">
<P>Uplatňuje sa acquis communautaire v oblasti rovnosti príležitostí mužov a žien aj v rámci európskych orgánov? Existujú v rámci orgánov osobitné výnimky?</P></CONTENTS></QUESTION></AQE.QER>